/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Digest/SHA1.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Digest/SHA1/SHA1.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Digest/SHA1/SHA1.sl
/opt/perl/man/man3/Digest::SHA1.3
